@font-face {
    font-family: 'Lato';
    src: url('../../theme/webfonts/lato-v14-latin/lato-v14-latin-regular.woff2') format('woff2');
    src: url('../../theme/webfonts/lato-v14-latin/lato-v14-latin-regular.woff') format('woff');
    src: url('../../theme/webfonts/lato-v14-latin/lato-v14-latin-regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
	text-rendering: optimizeLegibility;
	font-display: swap;
}
@font-face {
    font-family: 'Raleway';
    src: url('../../theme/webfonts/raleway-v12-latin/raleway-v12-latin-700.woff2') format('woff2');
    src: url('../../theme/webfonts/raleway-v12-latin/raleway-v12-latin-700.woff') format('woff');
    src: url('../../theme/webfonts/raleway-v12-latin/raleway-v12-latin-700.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
	font-display: swap;
}
/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
       src: url('../../theme/webfonts/raleway-v12-latin/raleway-v28-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       src: url('../../theme/webfonts/raleway-v12-latin/raleway-v28-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       src: url('../../theme/webfonts/raleway-v12-latin/raleway-v28-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
	   font-style: normal;
  	   font-weight: 300;
       text-rendering: optimizeLegibility;
	   font-display: swap;
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
       src: url('../../theme/webfonts/raleway-v12-latin/raleway-v28-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       src: url('../../theme/webfonts/raleway-v12-latin/raleway-v28-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       scr: url('../../theme/webfonts/raleway-v12-latin/raleway-v28-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
	   font-style: normal;
       font-weight: 400;
       text-rendering: optimizeLegibility;
	   font-display: swap;
}
